[Dir]
Dir Path = "E:\\Firmware\\SIM8900B03V01_HW105_S\\SIM8900B03_HW105_S"
Qcn File Low Limit = 400
Qcn File High Limit = 800
[CpFile]
firehoseProgrammer Line0001 = "E:\\Firmware\\SIM8900B03V01_HW105_S\\SIM8900B03_HW105_S\\prog_emmc_firehose_8909"
firehoseProgrammer Line0002 = "_ddr.mbn"
rawprogramfile = "E:\\Firmware\\SIM8900B03V01_HW105_S\\SIM8900B03_HW105_S\\rawprogram_unsparse.xml"
patchfile = "E:\\Firmware\\SIM8900B03V01_HW105_S\\SIM8900B03_HW105_S\\patch0.xml"
cdtRawprogramfile = "E:\\Firmware\\SIM8900B03V01_HW105_S\\SIM8900B03_HW105_S\\rawprogram2.xml"
cdtPatchfile = "E:\\Firmware\\SIM8900B03V01_HW105_S\\SIM8900B03_HW105_S\\patch2.xml"

